.tn_noteTemp {
	background-color: yellow;
/*	display: none;*/
}



/* BOX MODEL, CLEARFIX, RESET
====================================================================== */

.tn_group:after {
	content: "";
	display: table;
	clear: both;
}

.tn_container, .tn_container *, .tn_container *:before, .tn_container *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.tn_container {
	position: relative;
	padding-top: 20px;
}

.tn_container, .tn_container p, .tn_container ul li, .tn_container ol li, .tn_container th, .tn_container td {
	font-family: "CiscoSans", Arial, sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 26px;
	color: #4d4d4c;
}

.tn_container ul li {
	list-style-type: disc;
}

.tn_container ol li {
	list-style-type: decimal;
}

.tn_container b, .tn_container strong {
	font-weight: 700;
}

.tn_container h1 {
	padding-bottom: 8px;
	font-weight: 100;
	font-size: 46px;
	line-height: 56px;
	color: #4d4c4c;
}

.tn_container h2 {
	padding-bottom: 16px;
	font-weight: 100;
	font-size: 38px;
	line-height: 46px;
	color: #4d4c4c;
}

.tn_container h3 {
	padding-bottom: 8px;
	font-weight: 100;
	font-size: 28px;
	line-height: 36px;
	color: #4d4c4c;
}

.tn_container h4 {
	margin-top: 0.5em;
	padding-bottom: 6px;
	font-weight: 300;
	font-size: 22px;
	line-height: 28px;
	color: #4d4c4c;
}

.tn_container p {
	margin: 0 0 1em 0;
}

.tn_container p:last-child {
	margin-bottom: 0;
}

.tn_container a,
.tn_container a:hover,
.tn_container a:active {
	color: #007493;
	text-decoration: none !important;
}

.tn_container img {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: bottom;
}

.tn_backdropLight {
	position: relative;
	background-color: #fff;
}

.tn_backdropDark {
	position: relative;
	background-color: #f2f4f4;
}

.tn_backdropTopBorder {
	top: 0px;
	border-top: 1px solid #bfc0c1;
}

.tn_content {
	position: relative;
	max-width: 1240px;
	margin: 0 auto;
	padding: 0 40px;
}

.tn_contentDesktop {
}


/* TURN OFF SELECTORS FOR MOBILE AND TABLET
====================================================================== */

.tn_contentMobile {
	display: none;
}

.tn_homeMobile {
	display: none;
}

.tn_useCaseContentHeader {
	display: none;
}

.tn_archContentHeader {
	display: none;
}

.tn_architecture span {
	display: none;
}

.tn_archIcon {
	display: none;
}

.tn_archMobileDivider {
	display: none;
}


/* MAIN LAYOUT AND STYLING
====================================================================== */

/* ========== BREADCRUMBS ========== */

.tn_breadcrumb {
	margin-bottom: 20px;
	font-size: 12px;
	color: #58585b;
}

.tn_breadcrumb span:after {
	content: " / ";
	padding: 0 5px;
}

.tn_breadcrumb a,
.tn_breadcrumb a:visited,
.tn_breadcrumb a:hover,
.tn_breadcrumb a:active {
	color: #58585b !important;
}

.tn_breadcrumb a:hover {
	text-decoration: underline;
}

/* ========== LIGHTBOX ========== */

.tn_lightBoxOverlay {
	position: fixed;
	z-index: 1000;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(87,88,90,0.8);
}

.tn_lightBoxArchZoom {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1500;
	max-width: 1014px;
	left: 0;
	right: 0;
	padding: 20px;
	margin: 0 auto;
	transform: translate3d(0, -50%, 0);
	overflow: auto;
	max-height: 100%;
}

.tn_lightBoxArchZoom > img {
	display: block;
	width: 100%;
	height: auto;
	max-width: 100%;
	background: #e6e8e8;
}

.tn_lightBoxArchZoom h2 {
	font-size: 22px !important;
	line-height: 2 !important;
	font-weight: 300;
	background: #bfc0c1;
	color: #6b6b6b;
	margin: 0 !important;
	padding: 8px 40px 2px 15px !important;
	border-radius: 20px 20px 0 0;
}

@media (max-width: 960px) {
	.tn_lightBoxArchZoom h2 {
		border-radius: 1.7vw 1.7vw 0 0;
	}
}

.tn_lightBoxArchZoom .modal-zoom-close {
}

.tn_lightBoxUseCaseMenu {
	top: 0;
	padding-top: 16px;
	padding-bottom: 16px;
	position: fixed;
	z-index: 1500;
	width: 100%;
	overflow: auto;
	max-height: 100%
}

a.tn_closeX {
	position: absolute;
	top: 27px;
	right: 27px;
	display: block;
	width: 40px;
	height: 40px;
}

a.tn_closeCTA {
	top: 7px;
	right: 7px;
}

a.tn_closeX img {
	margin-top: 10px;
	margin-left: 10px;
}

/* .overflow-hidden,
.overflow-hidden body {
	overflow: hidden;
	height: 100%;
} */


/* BUTTONS AND TABS
====================================================================== */

/* ========== GENERIC ARRAY USED FOR ALL HORIZONTAL SETS OF AFFORDANCES ========== */

ul.tn_horizArray {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
/*	background-color: #ccc;*/
}

ul.tn_horizArray li {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	list-style-type: none;
	font-size: 16px;
	line-height: 22px;
}

ul.tn_horizArray li:first-child {
	margin-left: 0;
}

ul.tn_horizArray li a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
	padding: 8px 12px;
	align-items: center;
}

ul.tn_horizArray li a img {
	margin-right: 10px;
}

ul.tn_horizArray li.tn_buttonSelected a {
	background-color: #b1eaf8;
}


/* ========== STYLE THE ARRAY FOR BUTTONS ========== */
/*
.tn_arrayButtons li {
	margin: 20px 0;
}
*/

.tn_arrayButtons {
	padding: 20px 0;
}

.tn_arrayButtons li {
	margin-left: 20px;
}

.tn_arrayButtons li a {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.tn_arrayButtons li a:hover {
	background-color: #b1eaf8;
}

.tn_buttonsLightBG li a {
	background-color: #f2f4f4;
}

.tn_buttonsDarkBG li a {
	background-color: #e6e8e8;
}

.tn_buttonsHome li a {
	min-height: 72px;
}

.tn_buttonsHome li a,
.tn_buttonsHome li a:visited,
.tn_buttonsHome li a:active,
.tn_buttonsHome li a:hover {
	color: #007493 !important;
	text-decoration: none !important;
}


/* ========== STYLE THE ARRAY FOR TABS ========== */

.tn_arrayTabs li {
	margin-left: 10px;
	z-index: 450;
}

.tn_arrayTabs li a {
	min-height: 48px;
	justify-content: center;
	text-align: center;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	background-color: #e6e8e8;
	border-top: 1px solid #bfc0c1;
	border-left: 1px solid #bfc0c1;
	border-right: 1px solid #bfc0c1;
}

.tn_arrayTabs li a:hover {
	background-color: #b1eaf8;
}

.tn_arrayTabs li.tn_tabSelectedLight, .tn_arrayTabs li.tn_tabSelectedDark {
	z-index: 550;
}

.tn_arrayTabs li.tn_tabSelectedDark a {
	background-color: #f2f4f4;
	color: #4d4c4c;
}

.tn_arrayTabs li.tn_tabSelectedLight a {
	background-color: #fff;
	color: #4d4c4c;
}

.tn_tabs2Up li {
	max-width: 360px;
}

.tn_tabs3Up li {
	max-width: 267px;
}

.tn_tabs4Up li {
	max-width: 232px;
}


/* ========== TAB GROUP "BLADE" ========== */

.tn_tabGroup {
	position: relative;
	padding-top: 20px;
}

.tn_tabsDarkBG {
	background-color: #f2f4f4;
}

.tn_tabGroup ul li.tn_tabsUnderline {
	position: absolute;
	bottom: 0;
	z-index: 500;
	margin-left: 0;
	max-width: 100%;
	width: 100%;
	border-bottom: 1px solid #bfc0c1;
}

.tn_tabsUnderline span {
	display: none;
}


/* ========== STYLE THE ARRAY FOR SETS OF USE CASES (THEMES) ========== */

.tn_arrayThemes {
	padding: 20px 0;
}

.tn_arrayThemes li {
	margin-left: 20px;
}

.tn_themeHeader {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	padding: 8px 0 16px 50px;
	align-items: center;
	min-height: 70px;
}

.tn_themeHeader img {
	position: absolute;
	z-index: 100;
	top: 10px;
	left: 0;
}

ul.tn_themeUCArray li, ul.tn_xReferrerArray li, ul.tn_xTargetArray li {
	position: relative;
	margin-left: 0;
	margin-bottom: 4px;
}

ul.tn_xFootnoteArray {
	margin: 10px 0px 4px 10px;
}

ul.tn_xFootnoteArray li {
	list-style-type: '*';
	padding: 0px 0px 0px 4px;
	font-weight: 400;
	font-size: 12px;
	line-height: 15px;
	color: #4d4c4c;
}

/*
ul.tn_themeUCArray li:last-child, ul.tn_xReferrerArray li:last-child, ul.tn_xTargetArray li:last-child {
	margin-bottom: 0;
}
*/

ul.tn_themeUCArray li a {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #e6e8e8;
}

ul.tn_xReferrerArray li a {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ccc;
	background-color: #fff;
}

ul.tn_xTargetArray li a {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #aaa;
	background-color: #ddd;
}

ul.tn_themeUCArray li a:hover, ul.tn_xReferrerArray li a:hover, ul.tn_xTargetArray li a:hover {
	background-color: #b1eaf8;
}

.tn_themeIconHighlight {
	position: absolute;
	z-index: 80;
	background-color: #b1eaf8;
}

.tn_themeIconsOnIllus .tn_themeIconHighlight {
	top: -10px;
	left: -10px;
	width: 80px;
	height: 80px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
}

.tn_themeHeader .tn_themeIconHighlight {
	top: 2px;
	left: -6px;
	width: 52px;
	height: 52px;
	-moz-border-radius: 26px;
	-webkit-border-radius: 26px;
	border-radius: 26px;
}

ul.tn_themeUCArray li a.tn_UCButton_new {
	padding-right: 42px;
}

ul.tn_themeUCArray li a.tn_UCButton_new:after {
	position: absolute;
	width: 30px;
	height: 30px;
	right: 4px;
	padding-top: 6px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	content: 'NEW';
}

ul.tn_themeUCArray li a.tn_newLtBlue {
	background-color: #cbf0fa;
}

ul.tn_themeUCArray li a.tn_newLtBlue:hover {
	background-color: #98e3f6;
}

ul.tn_themeUCArray li a.tn_newLtBlue:after {
	background-color: #00bceb;
}

ul.tn_themeUCArray li a.tn_newDkBlue {
	background-color: #cbdbe2;
}

ul.tn_themeUCArray li a.tn_newDkBlue:hover {
	background-color: #b1c9d4;
}

ul.tn_themeUCArray li a.tn_newDkBlue:after {
	background-color: #005073;
}

ul.tn_themeUCArray li a.tn_newGreen {
	background-color: #d2ebc7;
}

ul.tn_themeUCArray li a.tn_newGreen:hover {
	background-color: #c3e5b5;
}

ul.tn_themeUCArray li a.tn_newGreen:after {
	background-color: #6ebe4a;
}

ul.tn_themeUCArray li a.tn_newRed {
	background-color: #f8d2d0;
}

ul.tn_themeUCArray li a.tn_newRed:hover {
	background-color: #f5bcb9;
}

ul.tn_themeUCArray li a.tn_newRed:after {
	background-color: #e2231a;
}

ul.tn_themeUCArray li a.tn_newGray {
	background-color: #dce0e0;
}

ul.tn_themeUCArray li a.tn_newGray:hover {
	background-color: #d1d2d3;
}

ul.tn_themeUCArray li a.tn_newGray:after {
	background-color: #57585a;
}


/* CROSS-LINKING (ALSO SEE ABOVE) */

ul.tn_xLinkArray {
	padding-top: 12px;
}

ul.tn_xLinkArray li {
	position: relative;
	margin-left: 0;
	margin-bottom: 0;
	padding: 8px 12px 8px 24px;
}

ul.tn_xLinkArray li img.tn_crossLinkArrow {
	position: absolute;
	top: 10px;
	left: 2px;
	width: 15px;
	height: 15px;
}

ul.tn_xLinkArray li a {
	display: inline;
	margin: 0;
	padding: 0;
	font-weight: 400;
}


/* NEW */
/* CTA BUTTON */

a.tn_ctaButton {
	font-size: 20px;
	font-weight: 400;
}

a.tn_ctaButton:hover,
a.tn_ctaButton:active {
	text-decoration: none;
	border-bottom: 1px solid;
}

a.tn_ctaButton:after {
    border-right: solid 2px;
    border-top: solid 2px;
    content: '';
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    display: inline-block;
    position: relative;
    right: -5px;
    margin-right: -8px;
    top: -1px;
}


/* USE CASES
====================================================================== */

.tn_useCaseHeader {
	padding-top: 36px;
	text-align: center;
}

.tn_useCaseHeader h1 {
	font-size: 42px;
	line-height: 48px;
}

.tn_useCaseContent {
	padding: 40px 0;
}

.tn_useCaseContent h1 {
	font-size: 38px;
	line-height: 44px;
}

.tn_useCaseContent h2 {
	font-size: 32px;
	line-height: 36px;
}

.secondary-box {
	border-top: 1px solid #fff;
}

/* ========== OVERVIEW ========== */

.tn_useCaseOverviewImage {
	float: left;
	width: 480px;
	height: 240px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	border: 1px solid #bfc0c1;
	background-size: 100%;
	background-repeat: no-repeat;
	overflow: hidden;
}

.tn_useCaseOverviewCopy {
	margin-left: 520px;
}

.tn_useCaseOverviewCopy a {
	display: inline-block;
	padding-bottom: 0.3em;
}

/* ========== BUSINESS DETAILS ========== */

.tn_useCaseBusinessDetails {
	width: 1160px;
	margin: 0 auto;
}

ul.tn_businessTileArray {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: -15px;
}

ul.tn_businessTileArray li {
	width: 366.6667px;
	margin: 15px;
	padding: 20px;
	background-color: #f2fcfe;
	list-style-type: none;
}

ul.tn_businessTileArray li ul.tn_businessBulletList li {
	width: auto;
	list-style-type: disc;
	margin: 0 0 0.6em 20px;
	padding: 0;
}

ul.tn_businessTileArray li ul.tn_businessbulletList li:last-child {
	margin-bottom: 0;
}

ul.tn_businessTileArray li ul.tn_businessBulletList li ul {
	margin-top: 0.5em;
	margin-left: 0.8em;
}

ul.tn_businessTileArray li ul.tn_businessBulletList li ul li {
	list-style-type: circle;
}


/* ========== TECHNICAL DETAILS ========== */

/* NEW */

.tn_techVideo {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.tn_techVideoPoster {
	width: 288px;
	margin-right: 30px;
}

.tn_techVideoPoster img {
	width: 288px;
	height: 162px;
}

.tn_techVideoCopy {
}

.tn_techCVD {
}

.tn_techCVD:after {
	content: "";
	display: table;
	clear: both;
}

.tn_techCVD h2 {
	margin-bottom: 8px;
}

.tn_techCVDIcon {
	width: 60px;
	height: 60px;
	float: left;
}

.tn_techCVDContent {
	margin-left: 100px;
}

.tn_techCVDContentAlt {
	margin-left: 85px;
}

.tn_techCVDContent li {
	margin-bottom: 8px;
}

.tn_techCVDCOntent li:last-child {
	margin-bottom: 0;
}

.tn_techDiagram {
	text-align: center;
}

.tn_useCaseProductTable {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #a7a9ac;
	table-layout: fixed;
/*	word-wrap : break-word;*/
}

.tn_useCaseProductTable th, .tn_useCaseProductTable td {
	padding: 8px 12px;
	text-align: center;
	vertical-align: middle;
}

.tn_useCaseProductTable th:first-child, .tn_useCaseProductTable td:first-child {
	text-align: left;
}

.tn_useCaseProductTable th {
	background-color: #005073;
	color: #fff;
}

.tn_useCaseProductTable td {
	border: 1px solid #a7a9ac;
	line-height: 1.2em;
}

.tn_useCaseProductTable td img, .tn_useCaseProductTable th img {
	vertical-align: middle;
}

.tn_useCaseProductTable td p {
	margin-bottom: 0.4em;
	line-height: 1.2em;
}

p.tn_offerSub {
	color: #6abf4b;
	font-size: 16px;
}


/* ========== PARTNER SOLUTIONS ========== */

.tn_useCasePartnerSolutions {
	width: 1160px;
	margin: 0 auto;
}

.tn_partnerSolutionsTableHeader,
.tn_partnerSolutionsTable,
.tn_partnerSolutionsTableHeader div,
.tn_partnerSolutionsTable div {
	position: relative;
}

.tn_partnerSolutionsTableHeader {
	width: 100%;
	font-weight: 400;
}

.tn_partnerSolutionsTable {
	width: 100%;
	border: 1px solid #a7a9ac;
}

.tn_pstRow {
	display: flex;
	width: 100%;
	flex-direction: row;
	border-top: 1px solid #a7a9ac;
}

.tn_pstRow:first-child {
	border-top: none;
}

.tn_pstCapability {
	width: 30%;
}

.tn_partnerSolutionsTable .tn_pstCapability {
	border-right: 1px solid #eee;
}

.tn_pstEntries {
	width: 70%;
}

.tn_pstEntryRow {
	display: flex;
	flex-direction: row;
	width: 100%;
}

.tn_pstEntryRow:nth-child(even) {
	background-color: #f2fcfe;
}

.tn_pstName {
	width: 36%;
}

.tn_pstName a {
	font-weight: 400;
}

.tn_pstType {
	width: 22%;
}

.tn_pstLocale {
	width: 14%;
	text-align: center;
}

.tn_pstEntryRow .tn_pstLocaleMobile {
	position: relative;
	display: none;
	margin: 8px 0 4px 20px;
	font-size: 14px;
	line-height: 18px;
}

.tn_pstLabelMobile {
	display: none;
}

.tn_pstCapability,
.tn_pstEntryRow > div {
	padding: 8px 12px;
}

.tn_partnerSolutionsTableHeader .tn_pstRow .tn_pstCapability {
	display: flex;
	align-items: flex-end;
}

.tn_partnerSolutionsTableHeader .tn_pstRow .tn_pstEntries .tn_pstEntryRow {
	align-items: flex-end;
}

span.tn_pstCheck {
	position: absolute;
	display: inline-block;
	width: 20px;
	height: 20px;
	top: 11px;
	margin-left: -10px;
	background-image: url('/c/dam/m/en_us/solutions/industries/portfolio-explorer/images/common/icon-checkmark.png');
	background-size: 20px 20px;
	background-repeat: no-repeat;
}

span.tn_pstCheck span {
	display: none;
}

span.tn_partnerStar {
	position: absolute;
	top: 12px;
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 5px;
	background-image: url('/c/dam/m/en_us/solutions/industries/portfolio-explorer/images/common/icon-star.png');
	background-size: 14px 14px;
	background-repeat: no-repeat;
}

span.tn_partnerStar span {
	display: none;
}

a.tn_infoBug {
	position: absolute;
	top: -1px;
	display: inline-block;
	width: 40px;
	height: 40px;
	background-image: url('/c/dam/m/en_us/solutions/industries/portfolio-explorer/images/common/icon-info.png');
	background-size: 40px 40px;
	background-repeat: no-repeat;
}

a.tn_infoBug span {
	display: none;
}

span.tn_partnerLocator {
	position: absolute;
	top: 1px;
	left: -7px;
	width: 13px;
	height: 18px;
	background-image: url('/c/dam/m/en_us/solutions/industries/portfolio-explorer/images/common/icon-locator.png');
	background-size: 13px 18px;
	background-repeat: no-repeat;
}

.tn_partnerStarLegend {
	position: relative;
	font-size: 14px;
	margin-top: 1.0em;
	padding-left: 20px;
	margin-bottom: 1.0em;
}

.tn_partnerStarLegend span.tn_partnerStar {
	top: 4px;
	left: 0;
	margin-left: 0;
}

p.tn_partnerCTA {
	padding-top: 1.1em;
}

p.tn_partnerCTA a,
p.tn_partnerCTA a:visited,
p.tn_partnerCTA a:hover,
p.tn_partnerCTA a:active {
	color: #007493 !important;
}




/* Partner Tile Array is deprecated in 2020.2 */

ul.tn_partnerTileArray {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: -15px;
}

ul.tn_partnerTileArray li {
	width: 565px;
	margin: 15px;
	padding: 20px;
	background-color: #f2fcfe;
	list-style-type: none;
}

ul.tn_partnerTileArray li ul.tn_businessBulletList li {
	width: auto;
	list-style-type: disc;
	margin: 0 0 0.6em 20px;
	padding: 0;
}

ul.tn_partnerTileArray li ul.tn_businessbulletList li:last-child {
	margin-bottom: 0;
}

ul.tn_partnerTileArray img {
	position: relative;
	top: -7px;
	width: 16px;
	height: 16px;
/*
	display: block;
	margin-top: 8px;
*/
}


/* ILLUSTRATIONS
====================================================================== */
/*
.tn_featureImage {
	position: relative;
	height: 0;
	overflow: hidden;
	background-size: 100%;
	background-repeat: no-repeat;
}
*/
.tn_illusCityscape {
	position: relative;
	height: 0;
	padding-bottom: 31.2931%;
	overflow: hidden;
	background-size: 100%;
	background-repeat: no-repeat;
}


/* CUSTOM
====================================================================== */


.hidden {
	display: none;
}

.modal-description {
	border-top: 1px solid #fff;
	background: #e6e8e8;
	color: #4d4c4c;
	font-size: 18px;
	line-height: 26px;
	padding: 20px;
	border-radius: 0 0 20px 20px;
}
.modal-description:empty {
	border-top: 0;
	padding-top: 0;
}


/* LIGHTBOXES
====================================================================== */

.tn_lightboxOverlay {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	z-index: 9020;
	background-color: rgba(87,88,90,0.8);
	opacity: 0;
	-moz-transition: opacity .3s ease-in;
    -o-transition: opacity .3s ease-in;
    -webkit-transition: opacity .3s ease-in;
    transition: opacity .3s ease-in;
}

.tn_videoLightbox {
	position: fixed;
	top: 50%;
	left: 50%;
	display: none;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 9040;
	width: 854px;
	height: 480px;
	margin: 0 auto;
}

.tn_lightboxDismiss {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	z-index: 9030;
}

.tn_lightboxCloseX {
	position: absolute;
	top: -6px;
	right: -52px;
	width: 48px;
	height: 48px;
}

.tn_lightboxCloseX img {
	width: 48px;
	height: 48px;
}

.tn_lightboxCloseX span, .tn_lightboxDismiss span {
	display: none;
}

.tn_videoPlayer {
	z-index: 9040;
	width: 854px;
	height: 480px;
	margin: 0 auto;
	background-color: #000;
}

.tn_partnerTypesLightbox {
	position: fixed;
	top: 50%;
	left: 50%;
	display: none;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 9040;
	width: 520px;
	margin: 0 auto;
	padding: 24px;
	background-color: #fff;
	border-radius: 16px;
}

.this-case-study:empty {
	display: none;
}


/* CTA Banner
====================================================================== */

.tn_CTABanner {
	width: 100%;
	padding: 20px 0 10px 0;
	background-color: #1e4471;
	text-align: center;
}

.tn_CTABannerContent {
	position: relative;
	display: inline-block;
	text-align: left;
}

img.tn_CTAIcon {
	position: absolute;
	left: 0;
	width: 48px;
	height: 48px;
}

ul.tn_CTAButtons {
	margin-left: 68px;
}

ul.tn_CTAButtons li {
	display: inline-block;
	margin-right: 6px;
	margin-bottom: 12px;
	list-style-type: none;
}

ul.tn_CTAButtons li:last-child {
	margin-right: 0;
}

ul.tn_CTAButtons li a:link, ul.tn_CTAButtons li a:visited {
	display: block;
	padding: 12px 20px;
	background-color: #00bceb;
	color: #0d274d;
	text-align: center;
	border-radius: 999px;
	cursor: pointer;
}

ul.tn_CTAButtons li a:hover {
	background-color: #4dcff0;
	color: #1e4471;
	cursor: pointer;
}

ul.tn_CTAButtons li a:active {
	background-color: #008bd8;
	color: #0d274d;
	cursor: pointer;
}

/* The CTA layout has its own responsive breakpoints, so those are here,
instead of broken out into the different responsive CSS files. */

@media screen and (max-device-width: 1080px), screen and (max-width: 1080px) {
	ul.tn_CTAButtons li a {
		font-size: 16px;
	}
}

@media screen and (max-device-width: 980px), screen and (max-width: 980px) {
	img.tn_CTAIcon {
		width: 36px;
		height: 36px;
		top: 6px;
	}
	ul.tn_CTAButtons {
		margin-left: 50px;
	}
	ul.tn_CTAButtons li {
		margin-right: 2px;
	}
	ul.tn_CTAButtons li a:link, ul.tn_CTAButtons li a:visited, ul.tn_CTAButtons li a:hover, ul.tn_CTAButtons li a:active {
		padding: 12px 16px;
		font-size: 14px;
		font-weight: 400;
	}
}

@media screen and (max-device-width: 880px), screen and (max-width: 880px) {
	.tn_CTABannerContent {
		text-align: center;
	}
	img.tn_CTAIcon {
		position: static;
	}
	ul.tn_CTAButtons {
		margin-top: 6px;
		margin-left: 0;
	}
	ul.tn_CTAButtons li a:link, ul.tn_CTAButtons li a:visited, ul.tn_CTAButtons li a:hover, ul.tn_CTAButtons li a:active {
		padding: 12px 14px;
		font-size: 13px;
	}
}

@media screen and (max-device-width: 767px), screen and (max-width: 767px) {
	ul.tn_CTAButtons li {
		display: block;
		margin-right: 0;
	}
	ul.tn_CTAButtons li a:link, ul.tn_CTAButtons li a:visited, ul.tn_CTAButtons li a:hover, ul.tn_CTAButtons li a:active {
		padding: 12px 20px;
		font-size: 16px;
		font-weight: 300;
	}
	img.tn_CTAIcon {
		width: 48px;
		height: 48px;
		top: 0;
	}
}


/* NEW LANDING PAGE FOR V 2021.0 - ILLUSTRATIONS REWORK
====================================================================== */

.tn_home_v2_desktop {
	padding-bottom: 40px;
}

.tn_home_v2_backdrop,
.tn_home_v2_backdrop_localized {
	position: relative;
	width: 1160px;
	height: 524px;
	margin: 20px auto 0 auto;
	background-size: 1160px 524px;
	background-repeat: no-repeat;
	border-radius: 12px;
}

.tn_home_v2_navField {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 412px;
	height: 484px;
	background-color: #fff;
	border-radius: 10px;
}

.tn_home_v2_navField_localized {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 472px;
	height: 100px;
	background-color: #fff;
	border-radius: 10px;
}

ul.tn_home_v2_nav,
ul.tn_home_v2_nav_localized {
	position: relative;
	display: flex;
}

ul.tn_home_v2_nav li,
ul.tn_home_v2_nav_localized li {
	list-style-type: none;
}

ul.tn_home_v2_nav li a {
	display: flex;
	width: 200px;
	height: 76px;
	padding: 12px;
	justify-content: left;
	align-items: center;
}

ul.tn_home_v2_nav_localized li a {
	display: flex;
	width: 230px;
	height: 92px;
	padding: 20px;
	justify-content: left;
	align-items: center;
}

ul.tn_home_v2_nav li a:hover,
ul.tn_home_v2_nav_localized li a:hover {
	background-color: #b1eaf8;
}

ul.tn_home_v2_nav li a,
ul.tn_home_v2_nav_localized li a {
	background-color: #f2f4f4;
}

ul.tn_home_v2_nav li a,
ul.tn_home_v2_nav li a:visited,
ul.tn_home_v2_nav li a:active,
ul.tn_home_v2_nav li a:hover,
ul.tn_home_v2_nav_localized li a,
ul.tn_home_v2_nav_localized li a:visited,
ul.tn_home_v2_nav_localized li a:active,
ul.tn_home_v2_nav_localized li a:hover {
	color: #007493 !important;
	text-decoration: none !important;
}

.tn_home_v2_button01 a {
	border-radius: 6px 0 0 0;
}
.tn_home_v2_button01_localized a {
	border-radius: 6px 0 0 6px;
}
.tn_home_v2_button02 a {
	border-radius: 0 6px 0 0;
}
.tn_home_v2_button02_localized a {
	border-radius: 0 6px 6px 0;
}
.tn_home_v2_button11 a {
	border-radius: 0 0 0 6px;
}
.tn_home_v2_button12 a {
	border-radius: 0 0 6px 0;
}

.tn_home_v2_button01,
.tn_home_v2_button01_localized {
	position: absolute;
	top: 4px;
	left: 4px;
}
.tn_home_v2_button02,
.tn_home_v2_button02_localized {
	position: absolute;
	top: 4px;
	right: 4px;
}
.tn_home_v2_button03 {
	position: absolute;
	top: 84px;
	left: 4px;
}
.tn_home_v2_button04 {
	position: absolute;
	top: 84px;
	right: 4px;
}
.tn_home_v2_button05 {
	position: absolute;
	top: 164px;
	left: 4px;
}
.tn_home_v2_button06 {
	position: absolute;
	top: 164px;
	right: 4px;
}
.tn_home_v2_button07 {
	position: absolute;
	top: 244px;
	left: 4px;
}
.tn_home_v2_button08 {
	position: absolute;
	top: 244px;
	right: 4px;
}
.tn_home_v2_button09 {
	position: absolute;
	top: 324px;
	left: 4px;
}
.tn_home_v2_button10 {
	position: absolute;
	top: 324px;
	right: 4px;
}
.tn_home_v2_button11 {
	position: absolute;
	top: 404px;
	left: 4px;
}
.tn_home_v2_button12 {
	position: absolute;
	top: 404px;
	right: 4px;
}

@media screen and (max-device-width: 1239px), screen and (max-width: 1239px) {

	.tn_home_v2_backdrop,
	.tn_home_v2_backdrop_localized {
		width: 944px;
		height: 424px;
		background-size: 944px 424px;
	}
	
	.tn_home_v2_navField {
		top: 10px;
		left: 10px;
		width: 348px;
		height: 404px;
	}
	
	.tn_home_v2_navField_localized {
		top: 15px;
		left: 15px;
		width: 392px;
		height: 78px;
	}
	
	ul.tn_home_v2_nav li a {
		width: 171px;
		height: 65px;
		padding: 10px;
		font-size: 16px !important;
		line-height: 1.4em !important;
	}
	
	ul.tn_home_v2_nav_localized li a {
		width: 190px;
		height: 70px;
		padding: 16px;
		font-size: 16px !important;
	}
	
	.tn_home_v2_button01 {
		position: absolute;
		top: 2px;
		left: 2px;
	}
	.tn_home_v2_button02 {
		position: absolute;
		top: 2px;
		right: 2px;
	}
	.tn_home_v2_button03 {
		position: absolute;
		top: 69px;
		left: 2px;
	}
	.tn_home_v2_button04 {
		position: absolute;
		top: 69px;
		right: 2px;
	}
	.tn_home_v2_button05 {
		position: absolute;
		top: 136px;
		left: 2px;
	}
	.tn_home_v2_button06 {
		position: absolute;
		top: 136px;
		right: 2px;
	}
	.tn_home_v2_button07 {
		position: absolute;
		top: 203px;
		left: 2px;
	}
	.tn_home_v2_button08 {
		position: absolute;
		top: 203px;
		right: 2px;
	}
	.tn_home_v2_button09 {
		position: absolute;
		top: 270px;
		left: 2px;
	}
	.tn_home_v2_button10 {
		position: absolute;
		top: 270px;
		right: 2px;
	}
	.tn_home_v2_button11 {
		position: absolute;
		top: 337px;
		left: 2px;
	}
	.tn_home_v2_button12 {
		position: absolute;
		top: 337px;
		right: 2px;
	}
}

@media screen and (max-device-width: 1023px), screen and (max-width: 1023px) {

	.tn_home_v2_desktop {
		height: 820px;
	}

	.tn_home_v2_backdrop {
		width: 720px;
		height: 512px;
		background-size: 1160px 512px;
		background-position: -440px 0;
	}
	
	.tn_home_v2_backdrop_localized {
		width: 720px;
		height: 318px;
		background-size: 720px 318px;
	}
	
	.tn_home_v2_navField {
		top: 512px;
		left: -4px;
		width: 728px;
		height: 276px;
		border-radius: 14px;
	}
	
	.tn_home_v2_navField_localized {
		top: 10px;
		left: 10px;
		width: 332px;
		height: 62px;
	}
	
	ul.tn_home_v2_nav li a {
		width: 237.3333px;
		height: 64px;
		padding: 0 12px;
	}
	
	ul.tn_home_v2_nav_localized li a {
		width: 160px;
		height: 54px;
		padding: 12px;
		font-size: 14px !important;
	}
	
	.tn_home_v2_button01 a {
		border-radius: 12px 0 0 0;
	}
	.tn_home_v2_button02 a {
		border-radius: 0;
	}
	.tn_home_v2_button03 a {
		border-radius: 0 12px 0 0;
	}
	.tn_home_v2_button10 a {
		border-radius: 0 0 0 12px;
	}
	.tn_home_v2_button11 a {
		border-radius: 0;
	}
	.tn_home_v2_button12 a {
		border-radius: 0 0 12px 0;
	}

	.tn_home_v2_button01 {
		top: 4px;
		left: 4px;
	}
	.tn_home_v2_button02 {
		top: 4px;
		left: 245.3333px;
	}
	.tn_home_v2_button02_localized {
		top: 4px;
		right: 4px;
	}
	.tn_home_v2_button03 {
		top: 4px;
		left: 486.6666px;
	}
	.tn_home_v2_button04 {
		top: 72px;
		left: 4px;
	}
	.tn_home_v2_button05 {
		top: 72px;
		left: 245.3333px;
	}
	.tn_home_v2_button06 {
		top: 72px;
		left: 486.6666px;
	}
	.tn_home_v2_button07 {
		top: 140px;
		left: 4px;
	}
	.tn_home_v2_button08 {
		top: 140px;
		left: 245.3333px;
	}
	.tn_home_v2_button09 {
		top: 140px;
		left: 486.6666px;
	}
	.tn_home_v2_button10 {
		top: 208px;
		left: 4px;
	}
	.tn_home_v2_button11 {
		top: 208px;
		left: 245.3333px;
	}
	.tn_home_v2_button12 {
		top: 208px;
		left: 486.6666px;
	}
}

@media screen and (max-device-width: 767px), screen and (max-width: 767px) {
	.tn_home_v2_desktop {
		display: none;
	}
}





